@charset "gb2312";body {background:#f3f2f3;color:#333;font:12px "Arial Narrow"}
a {color:#333;text-decoration:none}
a:hover {color:#ff7890;text-decoration:none}
body,h1,h2,h3,h4,p,ul,dl,ol,dt,dd,img,form,input,textarea {margin:0;padding:0}
img,input,select,textarea,iframe {vertical-align:middle}
ol {list-style-position:inside}
ul,dl {list-style:none}
img {border:0}
body div {line-height:none}
em,i {font-style:normal}
.l,.liL li,.ddL dd {float:left}
.r {float:right}
.both,.clear,.c {clear:both}
.clear {font-size:1px;height:0;overflow:hidden}
.hr10,.hr101,.hr20,.hr5,.hr15 {clear:both;font-size:1px;line-height:100px;height:10px;overflow:hidden}
.hr5 {height:5px}
.hr15 {height:15px}
.hr101 {border-bottom:1px dotted #ccc;height:10px;margin-bottom:10px}
.hr20 {height:20px}
.wrap {width:1200px;margin:0 auto}
.p10 {padding:10px}
.p10_0 {padding:10px 0}
.p0_10 {padding:0 10px}
.re,#re {position:relative}
.oh {overflow:hidden}
.hide {display:none}
.show {display:block}
.lh_26 {line-height:26px}
.lh_30 {line-height:30px}
.lh_20 {line-height:20px}
.lh_40 {line-height:40px}
.fs24 {font-size:24px}
.fs30 {font-size:30px}
.fs14 {font-size:14px}
.fs16 {font-size:16px}
.fs18 {font-size:18px}
.fs28 {font-size:28px}
.fs22 {font-size:22px}
.tc {text-align:center}
.re,#re {position:relative}
.b {font-weight:bold}
.yh {font-family:'microsoft yahei','Tahoma'}
.pc,.pc a:link,.pc a:visited,.pc:link,.pc:visited {color:#ff7890}
.f9,.f9 a:link,.f9 a:visited,.f9:link,.f9:visited {color:#999}
.wf,.wf a:link,.wf a:visited,.wf:link,.wf:visited {color:#fff}
.w1200 {width:1200px;margin:0 auto;}
.position {width:100%;height:30px;line-height:30px;overflow:hidden;font-family:'microsoft yahei','Tahoma';font-size:12px;}
.position h1 {display:inline-block;font-size:12px;font-weight:normal;}
.pics,.NewList li.TypeBox h2,.NewList li.TypeBox h3,.NewList li.TypeBox em {background:url(images.png) no-repeat;}
.icos,.tionav  li a.arrow,.NewList li.Pic span  em,.NewList li.Pic span  i,.Side300 h2,.Side300 h3,.IndexImageH3 h2,.IndexNewBox dd em,.IndexNewBox dd.this span,.IndexNewBox dd.this i,.ToolsList li {background:url(icos.png) no-repeat;}
#BgFFF {background:#fff}
.ts {text-shadow:1px 1px 1px #333}
.shadow {box-shadow:3px 3px 3px #ccc;}
.MinHeader {height:40px;width:100%;line-height:40px;background:#ff7890;}
.tionav {}
.tionav  li {float:left;width:110px;text-align:center;height:40px;}
.tionav  li a {display:block;clear:both;}
.tionav  li a.arrow {padding:0 10px 0 5px;background-position:78px -8px;}
.tionav  li.on {background:#f53877;position:relative;z-index:10000;}
.tionav  li.on a.arrow {background-position:78px 19px;}
.TypeSon {display:none;}
.tionav  li.on .TypeSon {background:#f53877;position:absolute;left:0px;z-index:9999;top:40px;width:110px;text-align:center;border-radius:0 0 5px 5px;padding:0 0 5px 0;}
.tionav  li.on .TypeSon a {width:100%;height:30px;line-height:30px;}
.tionav  li.on .TypeSon a:hover {-webkit-transition:background-color .3s linear;-moz-transition:background-color .3s linear;background:#d8415c}
.Header {width:100%;height:90px;overflow:hidden;}
.Header .logo {width:411px;height:90px;overflow:hidden;background:url(logo.png) no-repeat left center;}
.Header .logo a {display:block;height:90px;line-height:300px;overflow:hidden;}
.BigMagicBox {width:100%;height:450px;}

.TypelTitle {width:100%;height:34px;padding-bottom:10px;overflow:hidden;font-family:'microsoft yahei','Tahoma';position:relative;}
.TypelTitle h1,.TypelTitle h2,.TypelTitle h3,.TypelTitle strong {display:block;float:left;padding-right:10px;height:34px;line-height:34px;font-size:34px;color:#ff7890;font-weight:normal}
.TypelTitle span,.TypelTitle em {display:block;height:17px;overflow:hidden;line-height:20px;font-size:12px;color:#c5c5c5;}
.TypelTitle em {color:#333}
.TypelTitle b {color:#999}
.TypelTitle .arrowDown {background:url(arrowdown.png) no-repeat right bottom;}
.RecommendBoc {width:100%;}
.RecommendBoc ul {width:110%;}
.RecommendBoc li {width:230px;overflow:hidden;float:left;margin:0 12px 12px 0;position:relative;background:#fff;box-shadow:3px 3px 3px #ccc;border-radius:5px}
.RecommendBoc li:hover {background:#ff7890;}
.RecommendBoc .PicBox {display:block;height:310px;width:230px;overflow:hidden;position:relative;}
.RecommendBoc .PicBox span {display:block;height:310px;width:230px;overflow:hidden;background:url(picBg.png) no-repeat center center #000;opacity:0.2;filter:Alpha(opacity=30);position:absolute;left:0px;top:0px;z-index:1;display:none;}
.RecommendBoc .PicBox em {display:block;padding:0 10px;height:20px;line-height:20px;background:rgba(0,0,0,0.6);color:#FFF;position:absolute;left:10px;top:10px;z-index:2;border-radius:3px;display:none;}
.RecommendBoc .PicBox em:hover {background:#ff7890;}
.RecommendBoc li:hover a:link,.RecommendBoc li:hover a:visited {color:#fff;}
.RecommendBoc li .txt {display:block;line-height:20px;overflow:hidden;width:96%;padding:0 2%;font-size:15px;height:20px;margin:5px 0}
.RecommendBoc .PicBox:hover span,.RecommendBoc .PicBox:hover em {display:block;}
.NewList {width:100%;position:relative;float:left;}
.NewList ul {width:110%;}
.NewList li {width:200px;overflow:hidden;display:block;padding:14px;border:1px solid #ccc;background:#FFF;box-shadow:3px 3px 3px #ccc;margin:0 16px 16px 0;border-radius:10px;float:left;}
.NewList li.Pic {padding:12px 12px 2px 12px}
.NewList li.Pic:nth-child(5n+1){clear:both}
.NewList li.Pic .ImgBox {display:block;width:200px;overflow:hidden;background:url(ImgAutoBg.png) repeat;}
.NewList li.Pic .ImgBox .Atb {vertical-align:middle;display:table-cell;width:200px;height:300px;}
.NewList li.Pic .ImgBox:hover {opacity:0.8;filter:Alpha(opacity=80)}
.NewList li.Pic span {display:block;height:24px;line-height:24px;overflow:hidden;width:100%;border-bottom:1px dashed #ccc;}
.NewList li.Pic span  em,.NewList li.Pic span  i {display:block;float:left;padding-left:20px;overflow:hidden;height:24px;line-height:24px;background-position:0 -311px;}
.NewList li.Pic span  i {float:right;background-position:0 -336px;color:#999}
.NewList li.Pic span  em a,.NewList li.Pic span  i a {color:#999;}
.NewList li.Pic span  em:hover {background-position:0 -86px}
.NewList li.Pic span  em:hover a {color:#ff7890}
.NewList li.Pic .PicTxt {display:block;width:200px;line-height:24px;overflow:hidden;height:24px;font-size:14px;margin:5px 0;}
.NewList li.TypeBox {}
.NewList li.TypeBox h2 {width:60px;padding-right:140px;height:43px;overflow:hidden;font-family:'microsoft yahei','Tahoma';font-size:16px;color:#FFF;line-height:54px;text-align:center;font-weight:normal;}
.NewList li.TypeBox strong,.NewList li.TypeBox .listTit {width:170px;padding-left:30px;overflow:hidden;background:url(listIco.png) no-repeat left center;line-height:30px;height:30px;font-size:20px;font-weight:normal;color:#333;margin-bottom:0px;}
.NewList li.TypeBox .TypeSonLink a {display:block;height:20px;line-height:20px;overflow:hidden;padding:0 6px;border-radius:5px;background:#eee;color:#333;float:left;margin:5px 5px 0 0;}
.NewList li.TypeBox .TypeSonLink a:hover,.NewList li.TypeBox .TypeSonLink a.this {color:#fff;background:#ff7890;}
.NewList li.TypeBox .TypeSonLink {margin-bottom:10px;width:100%;float:left;}
.NewList li.TypeBox h3 {display:block;height:22px;width:100%;background-position:right -100px;clear:both;margin-bottom:10px;}
.NewList li.TypeBox em {display:block;float:left;padding:0 18px 0 13px;text-align:center;line-height:22px;font-weight:normal;color:#fff;background-position:0 -60px;font-size:12px;}
.NewList li.TypeBox .TypeTag {float:left;width:100%;clear:both;}
.NewList li.TypeBox .TypeTag a {display:block;height:20px;line-height:20px;float:left;padding:0 5px;white-space:nowrap;}

.flink_box a {padding:0 5px 0 0;line-height:20px;white-space:nowrap;font-size:13px;}
.footer {width:100%;overflow:hidden;background:#333;}
.footerInfo {height:30px;line-height:30px;border-top:1px dashed #fff;clear:both;}
.FooterLogo {width:250px;height:129px;}
.footer dl {float:left;margin-right:20px;padding-right:0px;width:60px;line-height:26px;border-right:1px solid #444;}
.footer dt {height:26px;}
.footer dt h3 {height:26px;border-radius:5px;overflow:hidden;background:rgba(255,255,255,0.2);float:left;padding:0 10px;}
.footer dl.w2l {width:172px;}
.footer dl.w3l {width:200px;}
.footer dd {float:left;margin-right:9px;height:26px;}
.footer .wno {border:none;margin:0px;padding:0px;}

.thisclass {display:inline-block}
.pages {text-align:center;height:39px;line-height:32px;font-size:14px;color:#666;position:relative;}
.pages ul{text-align: center;}
.pages ul>a, .pages span {margin:0 3px;font-family:"\5b8b\4f53";display:inline-block;min-width:22px;height:32px;text-align:center;padding:0 5px;border:1px solid #e0e0e0;color:#666;background:-moz-linear-gradient(top,#ffffff,#eaeaea);/* Firefox */background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ffffff),color-stop(1,#eaeaea));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eaeaea',GradientType='0');/* IE*/border-radius:5px;}
.pages span {border-color:#ff7890;background:#ff7890;color:#fff;filter:none;font-weight:bold}
.pages a:hover {border-color:#ff7890;color:#ff7890;}
.pages a.thisclass a {color:#fff;}
.pages .active:hover,.pages .thisclass:hover {border-color:#ff7890;background:#ff7890;color:#fff;}

 
.ad980 {width:960px;padding:10px;background:rgba(255,255,255,0.5);border-radius:10px;}
.ad980 p {font-size:13px;color:#666;line-height:20px;}
.ad980 b {color:#333;}
.Id9,.Id7,.Id12,.Id11,.Id14,.Id13,.Id10,.Id6,.Id8,.Id31,.Id45,.Id46,.Id47,.Id48,.Id49 {height:295px!important;}
.Id9 span,.Id7 span,.Id12 span,.Id11 span,.Id14 span,.Id13 span,.Id10 span,.Id6 span,.Id8 span,.Id31 span,.Id45 span,.Id46 span,.Id47 span,.Id48 span,.Id49 span {height:295px!important;}
.Id32,.Id33,.Id34,.Id35,.Id36,.Id37,.Id38,.Id39,.Id40,.Id41,.Id42,.Id43,.Id44,.Id55,.Id56,.Id57,.Id58,.Id59 {height:150px!important;}
.Id32 span,.Id33 span,.Id34 span,.Id35 span,.Id36 span,.Id37 span,.Id38 span,.Id39 span,.Id40 span,.Id41 span,.Id42 span,.Id43 span,.Id44 span,.Id55 span,.Id56 span,.Id57 span,.Id58 span,.Id59 span {height:150px!important;}
.Id50,.Id51,.Id52,.Id53,.Id54 {height:140px!important;}
.Id50 span,.Id51 span,.Id52 span,.Id53 span,.Id54 span {height:140px!important;}
.AId40 img,.AId41 img,.AId42 img,.AId43 img {min-width:480px!important;}
.AId44 p {text-align:center;padding-bottom:10px;}
.AId44 img {width:200px;height:200px;display:inline-block;text-align:center;padding:0 10px;}
.ListDescription {}
.ListDescription p,.ArticleDescription {float:left;width:700px;padding:6px 16px;background:#fff;border-radius:10px;line-height:26px;font-size:14px}
.ArticleDescription{float:none;margin:0 auto;width:1168px;border-radius:4px}
.ListDescription b {color:#ff7890}
.ArticleDescription h3 {color:#ff7890;float:left;font-size:12px;}
.bottom_xg {clear:both;display:block;width:100%;margin:0 0 10px 0;text-align:center;line-height:20px;font-size:12px;}
.bottom_xg span {color:#fff;background:rgba(255,255,255,0.3);margin-right:5px;font-weight:bold;display:inline-block;border-radius:3px;padding:0 5px}
.bottom_xg a {display:inline-block;padding:0 5px;background:rgba(255,255,255,0.2);margin:0 5px 5px 0;border-radius:3px;}
.new_projector li {position:relative;}
#tionav h2,#tionav h3 {font-size:16px;font-weight:normal;font-family:sans-serif;}
.indexSlide{float:left;position:relative;overflow:hidden;width:884px}
.indexSlide .bd {float:left;width:640px; height:380px; padding:10px; border-radius:10px; overflow:hidden; background:#fff}
.indexSlide .bd li{position:relative;}
.indexSlide .hd {float:right;overflow:hidden;padding:10px 6px 6px 6px;border-radius:6px;background:#fff}
.indexSlide .hd li{position:relative;height:120px;border:2px solid #fff;margin-bottom:4px;cursor:pointer}
.indexSlide .hd p{position:absolute;left:0;bottom:0;right:0;padding:0 4px;line-height:20px;background:rgba(0,0,0,0.4);color:#fff}
.indexSlide .hd li.on{border:2px solid #ff7890}
.indexSlide .hd li.on:before{content:'';width:0;height:0;border-width:6px 6px 6px 0;border-style:solid;border-color:transparent #ff7890 transparent transparent;position:absolute;left:-6px;top:50%;margin-top:-6px}
.pro_nav{background:url(focusBg.png) repeat-x;height:30px;padding-left:10px;position:absolute;left:0px;bottom:-2px;right:0;overflow:hidden;line-height:30px;color:#FFF;font-size:14px}
.pro_txt {width:400px; height:28px; position:absolute; left:10px; bottom:0px; font-size:16px; font-weight:bold; line-height:28px; color:#fff}
.allDesc p{float:none;width:auto}
.search{margin-top:28px;}
.search_nav {width:320px;float:right;}
.search_nav input {background:#fff;border:1px solid #ff7890;height:30px;line-height:25px;margin:0;padding:0;}
.search_nav #sinput {width:225px;padding:0px 3px;outline:none}
.search_nav #ssubmit {background:#ff7890;color:#fff;overflow:hidden;padding:0;margin:0 0 0 -3px;width:85px;height:32px;cursor:pointer;}